## libfile-spec-native-perl 1.003

=== debian/changelog ===
libfile-spec-native-perl (1.003-1) unstable; urgency=low

  * Initial release (closes: #671650).

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2012 18:13:38 +0200
