=== debian/control ===
Source: libfile-spec-native-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libpath-class-perl (>= 0.24)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-spec-native-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-spec-native-perl.git
Homepage: http://search.cpan.org/dist/File-Spec-Native/

Package: libfile-spec-native-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for using native OS implementation of File::Spec from a subclass
 File::Spec::Native is a stupid hack to make the default File::Spec behavior
 available from a subclass. This can be useful when using another module that
 expects a subclass of File::Spec but you want to use the current, native OS
 format (automatically detected by File::Spec).
 .
 For example: Path::Class/as_foreign (as of version 0.24) allows you to
 translate a Path::Class object from one OS format to another. However, there
 is no way to specify that you want to translate the path into the current,
 native OS format without guessing at what that format is (which may include
 peeking into @File::Spec::ISA).
 .
 This module @ISA File::Spec.
