=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Spec-Native/   .*/File-Spec-Native-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
