=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: libfile-spec-native-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
- libpath-class-perl (>= 0.24)
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-spec-native-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-spec-native-perl.git
-Homepage: http://search.cpan.org/dist/File-Spec-Native/
+                     libpath-class-perl
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-spec-native-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-spec-native-perl.git
+Homepage: https://metacpan.org/release/File-Spec-Native
 
 Package: libfile-spec-native-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: module for using native OS implementation of File::Spec from a subclass
  File::Spec::Native is a stupid hack to make the default File::Spec behavior
  available from a subclass. This can be useful when using another module that
