=== debian/watch ===
version=4
https://metacpan.org/release/File-Spec-Native   .*/File-Spec-Native-v?@ANY_VERSION@@ARCHIVE_EXT@$
